Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-45420

Upgrade Hipchat plugin from 7.8.22 to 7.8.29

    Details

    • Symptom Severity:
      Minor
    • QA Demo Status:
      Not Done
    • QA Kickoff Status:
      Not Done

      Description

      Upgrade Hipchat plugin from 7.8.22 to 7.8.29

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Last commented:
                39 weeks, 2 days ago